@charset "euc-jp";

body {
	text-align: center;
	background-color:#FFFFFF;
	font-family: Osaka,Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;/*基本の文字サイズ-----------------*/
	line-height:170%;
	color:#444444;/*基本の文字色-----------------*/
	margin:0;
}


h1,h2,h3,h4,h5 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}


/*pタグ空白消去*/
p {
	margin:0px;
	padding:0px;
}


/*IMGボーダー非表示*/
img  {
	border: none;
	vertical-align:top;
}

/*IE--BRバグ回避*/
br  {
	letter-spacing:normal;
}

/*ビルダー表示崩れ回避*/
br.clear{
	clear:both;
	padding:0px;
	margin:0px;
	height:0px;
	line-height:0;
}


/*リスト空白消去*/
ul,ol,li  {
	margin:0px;
	padding:0px;
	list-style:none;
}

input[type="submit"] {
	cursor:pointer;
}

input[type="reset"] {
	cursor:pointer;
}

input[type="button"] {
	cursor:pointer;
}

input[type="file"] {
	cursor:pointer;
}

input[type='checkbox'] {
    cursor: pointer;
}

input[type='radio'] {
    cursor: pointer;
}

.i_submit {
width: 140px;
height: 50px;
}

form{
	margin:0;
	padding:0;
}

a:link{
	color:#000000;
	text-decoration:none;
	cursor:pointer;
}

a:visited{
	color:#000000;
	text-decoration:none;
	cursor:pointer;
}

a:hover{
	color:#FFA824;
	text-decoration:none;
	cursor:pointer;
}

a:active{
	color:#000000;
	text-decoration:none;
	cursor:pointer;
}

/*=================================
  h1〜
=================================*/

#h1_box{
	margin:0;
	padding:0;
	width:100%;
	height:30px;
	background-image:url(../images/bg/bg_top.gif);
	background-repeat:repeat-x;
}

.h1_box2{
	margin:0 auto;
	padding:0;
	width:897px;
}

h1{
	margin:0;
	padding:2px 0;
	width:600px;
	color:#FFFFFF;
	font-size:10px;
	line-height:26px;
	text-align:left;
	float:left;
}

.top_icon{
	margin:0;
	padding:2px 0 0 3px;
	width:27px;
	float:right;
}

/*=================================
  ヘッダー
=================================*/

#header{
	clear:both;
	margin:0 auto;
	padding:0;
	width:897px;
}

.title{
	margin:0;
	padding:10px 0;
	width:240px;
	text-align:left;
	float:left;
}

.tel{
	margin:0;
	padding:30px 0 0;
	width:640px;
	text-align:right;
	float:right;
}

/*=================================
  ヘッダーメニュー
=================================*/

#header_menu{
	clear:both;
	margin:0;
	padding:0;
	background-image:url(../images/head_menu/menu_bg.gif);
	background-repeat:repeat-x;
	width:100%;
	height:96px;
}

#header_menu ul{
	margin:0 auto;
	padding:0;
	width:897px;
}

#header_menu li{
	padding:0;
	list-style:none;
	float:left;
}

/*=================================
  コンテンツ
=================================*/

#wrapper{
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	background-image:url(../images/top/pattarn_bg.jpg);
	background-repeat:repeat;
}

#contents{
	margin:0 auto;
	padding:20px 0;
	width:897px;
}

#contents2{
	margin:0 auto;
	padding:0 0 20px;
	width:897px;
}

/*パンクズ*/

#contents .pan{
	margin:0;
	padding:3px 0;
	width:897px;
	font-size:10px;
	text-align:left;
}

#contents2 .pan{
	margin:0;
	padding:3px 0;
	width:897px;
	font-size:10px;
	text-align:left;
}

#contents_left{
	margin:0;
	padding:0;
	width:662px;
	float:left;
}

#contents_right{
	margin:0;
	padding:0 0 0;
	width:216px;
	float:right;
}

#contents_right2{
	margin:0;
	padding:0;
	width:216px;
	float:right;
}

/*=================================
  ページトップ
=================================*/

#pagetop{
	margin:0;
	padding:5px 0;
	width:100%;
	text-align:right;
	background-image:url(../images/top/pattarn_bg.jpg);
	background-repeat:repeat;
}

#pagetop .page{
	margin:0 auto;
	padding:0;
	width:897px;
	font-size:14px;
}

/*=================================
  フッター
=================================*/

#footer{
	margin:0;
	padding:0;
	width:100%;
	height:210px;
	background-image:url(../images/foot/bg_foot.gif);
	background-repeat:repeat-x;
}

.footer_menu{
	margin:0 auto;
	padding:50px 0 0;
	width:897px;
	color:#FFFFFF;
	line-height:170%;
	text-align:center;
}

.footer_menu a{
	color:#FFFFFF;
	text-decoration:none;
}

.footer_menu a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

address{
	margin:0 auto;
	padding:90px 0 0;
	width:897px;
	color:#FFFFFF;
	font-style:normal;
	text-align:center;
}

#contents_left .main_text01{
	margin-top:20px;
	padding:18px 20px 0 40px;
	width:600px;
	height:44px;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	background-image:url(../images/bar/title.gif);
	background-repeat:no-repeat;
}

#contents_left .main_text02{
	text-align:left;
	background-color:#FFF;
	padding:5px;
	border:1px solid gray;
}




/* 追加インデックス */

.index_h3{
	margin:0 0 10px;
	padding:18px 20px 0 40px;
	background-image:url(../images/bar/title.gif);
	background-repeat:no-repeat;
	width:600px;
	height:52px;
	color:#FFF;
	font-size:18px;
	font-family:"Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif;
	font-weight:bold;
	height:34px;
	letter-spacing:5px;
	text-align:left;
}

.index_h4{
	margin:0 0 10px;
	padding:0 10px;
	background-color:#ffa824;
	border:1px solid #564841;
	color:#FFF;
	font-size:16px;
	line-height:200%;
	font-weight:bold;
	letter-spacing:3px;
	text-align:left;
}


.job_txt1{
	color:#FF0000;
}

.job_txt2{
	margin:0 0 3px;
	padding:5px 10px;
	border:2px dotted #FEA271;
	background-color:#FFDECD;
	letter-spacing:3px;
}

.job_txt3{
	margin:0 0 3px;
	padding:5px 10px;
	border:2px dotted #CCDDA6;
	background-color:#E5EDD6;
	letter-spacing:3px;
}

.job_txt4{
	margin:0 0 3px;
	padding:5px 10px;
	border:2px dotted #A1CEE1;
	background-color:#D7EAF1;
	letter-spacing:3px;
}

.job_tab{
	margin:0 0 10px;
	padding:0;
	border:1px solid #ABA29E;
	width:662px;
}

.job_td1{
	padding:5px;
	background-color:#F8EBDF;
	border-bottom:1px solid #ABA29E;
	text-align:left;
}

.job_td2{
	padding:5px;
	background-color:#FFFFFF;
	color:#FF0000;
	font-size:14px;
	font-weight:bold;
	line-height:23px;
	text-align:left;
}

.job_tab2{
	margin:0 0 10px;
	padding:0;
	border:1px solid #ABA29E;
	width:662px;
}

.job_td3{
	padding:5px;
	background-color:#F8EBDF;
	border-bottom:1px solid #ABA29E;
	text-align:left;
}

.job_td4{
	padding:5px;
	background-color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	line-height:170%;
	text-align:left;
}

.job_img1{
	margin:0 0 10px;
	padding:0;
	background-color:#FFFFFF;
}

.job_img1 img{
	border:1px solid #ffa824;
}

.job_td5{
	padding:5px;
	background-color:#FFFFFF;
	width:33%;
	color:#ffa824;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.job_td5 img{
	border:1px solid #ffa824;
}


.job_td5_2{
	padding:5px;
	background-color:#FFFFFF;
	width:33%;
	color:#ffa824;
	font-size:14px;
	font-weight:bold;
	line-height:23px;
	text-align:left;
}

.job_td6{
	padding:5px;
	background-color:#F8EBDF;
	border-bottom:1px solid #ABA29E;
	border-right:1px solid #ABA29E;
	width:20%;
	color:#ffa824;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}

.job_td7{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	width:80%;
	line-height:180%;
	text-align:left;
}

.job_td7_2{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	width:80%;
	line-height:300%;
	text-align:left;
}

.job_td8{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	line-height:180%;
	text-align:left;
}

.job_td9{
	padding:5px;
	background-color:#ffa824;
	border-bottom:1px solid #ABA29E;
	color:#FFFFFF;
	text-align:left;
}

.job_td10{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	width:25%;
	text-align:center;
}

.job_td11{
	padding:5px;
	background-color:#F8EBDF;
	border-bottom:1px solid #ABA29E;
	width:25%;
	text-align:left;
}

.job_td12{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	width:50%;
	text-align:left;
}

.job_td13{
	padding:5px;
	background-color:#F8EBDF;
	border-bottom:1px solid #ABA29E;
	text-align:left;
}

.job_td14{
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px solid #ABA29E;
	line-height:25px;
	text-align:left;
}

.job_td15{
	padding:5px;
	background-color:#FFF2FA;
	color:#ffa824;
	line-height:25px;
	text-align:left;
}

.job_tab3{
	margin:0;
	padding:0;
	border-top:1px solid #ABA29E;
	border-left:1px solid #ABA29E;
	border-right:1px solid #ABA29E;
	width:662px;
}

.job_td16{
	padding:5px;
	background-color:#FFFFFF;
	line-height:180%;
	text-align:right;
}

.job_td17{
	padding:5px;
	background-color:#F8EBDF;
	border-bottom:1px solid #ABA29E;
	font-weight:bold;
	text-align:left;
}

.job_td18{
	padding:5px;
	background-color:#FFF;
	line-height:180%;
	text-align:left;
}


